<?xml version="1.0" encoding="utf-8" ?>
<Defs>

	<AlienRace.AlienBackstoryDef>
		<defName>BANW_StudentAdult</defName>
		<title>基沃托斯学生</title>
		<titleShort>学生</titleShort>
		<baseDesc>[PAWN_nameDef]出生于基沃托斯。\n\n现在她准备好战斗了.</baseDesc>
		<bodyTypeGlobal>Thin</bodyTypeGlobal>
		<slot>Adulthood</slot>
		<spawnCategories>
			<li>BANW_Backstory</li>
		</spawnCategories>
	</AlienRace.AlienBackstoryDef>

	<AlienRace.AlienBackstoryDef>
		<defName>BANW_StudentHikali</defName>
		<title>橘光</title>
		<titleShort>学生</titleShort>
		<baseDesc>[PAWN_nameDef]15岁事学生.</baseDesc>
		<bodyTypeGlobal>Thin</bodyTypeGlobal>
		<slot>Childhood</slot>
		<spawnCategories>
			<li>BANW_BackstoryHikali</li>
		</spawnCategories>
	</AlienRace.AlienBackstoryDef>

</Defs>